formSetmain(document.SUPPORTER);
onunload = fileClose;
function CheckForm(thisform) {
	focus_field = "";
	warning = "";
	warning=checkField(thisform.email_address,"Email",warning);	
	if (warning != "") {
		warning = "Please enter the following fields to continue:\n- "+warning+"";
		alert(warning);
		if (focus_field != "")
			focus_field.focus();
		return false;
	}
	if (thisform.email_address != null)
		if (thisform.email_address.value != "")
			if (validEmail(thisform.email_address.value) == false) {
				thisform.email_address.focus();
				return false;
			}
	if ((thisform.zip != null) && (thisform.country != null)) { 
		if (checkCountryZip(thisform.zip,thisform.country) == false) {
			thisform.zip.focus();
			return false;
		}
	}
	
	thisform.action = "http://www.dems2004.org/site/apps/ka/ct/contactadd.asp?c=luI2LaPYG&b=98188&en=idJGJFOnEfKDKFOjE7KzHFNkFbKOIWPmF3KEKTOyHfJDIKMqHdLCLKOtHrG"; 
	thisform.SubmitButtom.disabled = true;
	return true;
}